import api from "@/api/pollution/pollution";
function guanzhou() {
  var data = {
    token: this.$route.query.token,
  };
  api.guanzhou(data).then((res) => {
    if (res.code == "A0000") {
      return;
    } else {
      return this.$router.push("/error/massege/403");
    }
  });
}

export { guanzhou };
